val feather = <item:minecraft:feather>;
val inkSac = <item:minecraft:ink_sac>;
val craftingTableOrig = <item:minecraft:crafting_table>;
val phantomMem = <item:minecraft:phantom_membrane>;

val blackDye = <tag:items:forge:dyes/black>;
val feathers = <tag:items:forge:feathers>;
val stringItem = <tag:items:forge:string>;
val leather = <tag:items:forge:leather>;
val ironNugget = <tag:items:forge:nuggets/iron>;

// Add Bird Meat as Chicken Meat

<tag:items:rftoolsutility:living/living>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:meat_raw>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:rawchicken/rawchicken>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:stock_ingredients/rawchicken>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:rftoolsutility:living/highyield>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:stock_ingredients>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:mysticalworld:proteins>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:rawchicken>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:rawmeats>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:rawmeats/rawchicken>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:village_employment:meat>.add(<item:exoticbirds:raw_birdmeat>);

// Interchangability for recipes that don't use tags

craftingTable.addShapeless("feathers_to_feather", feather, [feathers]);
craftingTable.addShapeless("blackdye_to_inksac", inkSac, [blackDye]);

// Phantom Membrane

craftingTable.addShaped("phantom_membrane", phantomMem, [
	[ironNugget, stringItem, ironNugget],
	[stringItem,   leather , stringItem],
	[ironNugget, stringItem, ironNugget]
]);

// Tarantula Hawk Elytra as Curios

val hawkElytra = <item:alexsmobs:tarantula_hawk_elytra>;
val curiosBack = <tag:items:curios:back>;
val elytraTag = <tag:items:forge:elytra>;

elytraTag.add(hawkElytra);
curiosBack.add(elytraTag);
curiosBack.remove(hawkElytra);

// Wither Skeleton Bones to Wither Skeleton Fragments

val witherBone = <item:mna:witherbone>;
val witherBoneTag = <tag:items:forge:wither_bone>;
val skeletonSkull = <item:minecraft:skeleton_skull>;
val witherSkull = <item:minecraft:wither_skeleton_skull>;

witherBoneTag.add(witherBone);
craftingTable.addShaped("wither_bone_to_wither_skull", witherSkull, [
	[witherBoneTag, witherBoneTag, witherBoneTag],
	[witherBoneTag, skeletonSkull, witherBoneTag],
	[witherBoneTag, witherBoneTag, witherBoneTag]
]);

// Zombie Heads to Skeleton Skulls

val zombieHead = <item:minecraft:zombie_head>;

blastFurnace.addRecipe("zombie_head_to_skeleton_skull", skeletonSkull, zombieHead, 0, 5);

// Purple Dye from Red + Blue Dye

val redDyes = <tag:items:forge:dyes/red>;
val blueDyes = <tag:items:forge:dyes/blue>;
val purpleDye = <item:minecraft:purple_dye>;

craftingTable.addShapeless("purple_dye_from_dyes", purpleDye, [redDyes, blueDyes]);

// Silver Tag to Transmuted Silver

val transmutedSilver = <item:mna:transmuted_silver>;
val cloth = <tag:items:forge:cloth>;
val silverIngot = <item:thermal:silver_ingot>;

craftingTable.addShapeless("transmuted_silver_to_silver_ingot", silverIngot, [transmutedSilver, cloth]);

// Script written by FoxMcloud5655